# loop_count is not utilized since `i` is involved in the script
benchmark:
  vm_struct_big_hset: |
    s = Struct.new(*('a'..'z').map { |x| x.to_sym })
    x = s.new
    i = 0
    while i<6_000_000
      i += 1
      x[:k] = i
    end
loop_count: 1
